body
    {       
      xbackground-color: #99AA11;
      background-color: #885533;
    }  
  
  h1
    {             
      text-decoration: underline;
      font-size: 26pt;
      color: #300000;
      margin: 0;
      padding: 0;
      font-weight: bold;
      text-align: center;
      margin-bottom: 20px;
    }
    
  h2
    {             
      text-decoration: underline;
      font-size: 14pt;
      color: #300000;
      margin: 0;
      padding: 0;
      font-weight: bold;
      text-align: center;
      margin-bottom: 10px;
      margin-top: 30px;
    }

  h3
    {             
      text-decoration: none;
      font-size: 16pt;
      color: #A01000;
      margin: 0;
      padding: 0;
      font-weight: bold;
      text-align: center;
      margin-bottom: 20px;
      margin-top: 20px;
    }
   
  p
    {
      xtext-indent: 30px;
      line-height: 1.5;
      color: #300000;
      font-size: 12pt;
      text-align: justify;
      margin-bottom: 15px;      
    }

  #hlavni
    {
      width: 900px;
      margin: 0 auto;      
      overflow: hidden;
    } 

  #hlavicka
    {       
      background-color: #600;             
      border: 20px ridge #FF0000;
      overflow: hidden;              
    }                    
 
   #kombucha
    {
      width: 420px;
      float:left;      
      overflow: hidden;
      padding: 0px 10px 5px 0px;
      text-align: center;      
      height: auto;
    }

  #kefirka
    {
      width:420px;
      float: right;
      overflow: hidden;      
      padding: 0px 0px 5px 10px;
      text-align: center;      
      height: auto;
      clear: right;
    }
  
  #popis1
    {       
      text-decoration: none;
      font-size: 26pt;
      color: #F0C000;
      margin: 0;
      padding: 0;
      font-weight: bold; 
    }

  #popis2
    {       
      text-decoration: none;
      font-size: 26pt;
      color: #F0C000;
      margin: 0;
      padding: 0;
      font-weight: bold;   
    }

  #pruh
    {
      background-color: #600;
      border-bottom: 4px solid #C00;
      padding: 10px 0px 50px 0px;
      width: 900px;
      text-align: center;
      height: 25px;    
      font-size: 12pt;
      font-weight: bold;
      display: block;      
    }
    
  #pruh a /* Jednotlivá políčka */
    {      
      border: 10px ridge #E84A00;     
      background-color:#E0A000;
      padding: 10px;
      margin: 0px 10px 0px 10px;
      width: 165px; 
      float: left;      
      color: #7F3050;
      height: 25px;              
    }
  
  #pruh a:hover /* Jednotlivá políčka po najetí */
    {       
      border: ridge #E84A00;
      border-width: 15px 10px 5px 10px; 
      background-color: #F0C000;
      padding: 10px 10px 10px 10px;
      margin: 0px 10px 0px 10px;
      width: 165px;
      color: #575757;      
      height: 25px;             
      text-decoration: none;
      position: static;      
      top: 4px;
    }
   
  #obsah
    {
      background-color: #CC9900;
      width: 900px;
      text-align: left;
      height: auto;       
    }
  
  #levy
    {       
      background-color: #CC9900;
      text-align: center;
      width: 238px;
      float:left;
      overflow: hidden; 
      padding: 5px;
      height: 100%;
      xclear: right;
      line-height: 1pt;     
    }

  #pravy
    {
      background-color: #F0C000;
      width:610px;
      padding: 20px 20px 20px 20px;      
      float: right;
      overflow: hidden;
      text-align: left;
      border-left: 2px solid #C00;  
      height: auto; 
      min-height: 800px;    
  
    }
    
  #leve_odkazy a  /* Jednotlivá políčka */
    {       
      border: 2px solid #A52A2A;     
      color: #A01000;
      padding: 15px 5px 7px 5px;      
      xmargin: 0px;
      xwidth: 208px;
      text-align: center;
      height: 15px;    
      font-size: 12pt;
      font-weight: bold;
      display: block;      
      background-color:#C07F00;
    }
  
  #leve_odkazy a:hover  /* Jednotlivá políčka po najetí */
    {
      border: 2px double #A52A2A;      
      background-color: #F0E07F;
      padding: 15px 5px 7px 5px;
      xmargin: 0px;
      xwidth: 208px;
      color: #A01000;      
      height: 15px;             
      text-decoration: none;
      position: static;      
      top: 4px;      
    }  
  
  #zapati
    {
      background-color: #A07F00;
      width: 900px;
      border-top: 4px solid #C00;
      clear: both;   
      height: 60px;   
      padding: 10px 20px 10px 20px;
      font-size: 16px;      
      color: #300000;
    }    
    
  #zapati_leva
    {
      width: 430px;
      text-align: left;
      padding-top: 10px; 
      float: left;      
    }

  #zapati_leva a
    {
      color: #300000;
      text-decoration: none;          
    }
       
  #zapati_prava
    {
      width: 430px;
      text-align: right;
      float: left;      
      clear: right;             
    }  
  
  .tucne
    {
      font-weight: bold; 
    }

  .podtrzene
    {
      text-decoration: underline;                 
    }

  .tucne_podtrzene
    {
      font-weight: bold; 
      text-decoration: underline;                 
    }

  .odrazka_prvni
    {
      list-style: disc outside;
      margin: 0px 0px 5px 40px;
      line-height: 1.5;
      font-size: 12pt;
      text-align: justify;      
    }

  .odrazka_druha
    {
      list-style: circle outside;      
      margin: 0px 0px 5px 80px;
      line-height: 1.5;
      font-size: 12pt;
      text-align: justify;      
    }

  .mezera
    {
      height: 20pt;      
    }

  .osobnosti
    {
      margin: 0px 10px 30px 10px;             
    }  
  
